## poedit 1.7.5

=== debian/changelog ===
poedit (1.7.5-1) experimental; urgency=medium

  * New Upstream Version
    + Set locale on Unix (Closes: #776915)

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 16 Mar 2015 14:26:13 +0100

poedit (1.7.4-1) experimental; urgency=medium

  * New Upstream Version

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 02 Feb 2015 13:35:43 +0100

poedit (1.7.3-1) experimental; urgency=medium

  [ Andreas Rönnquist ]
  * New Upstream Version
  * Refresh patches

  [ Gianfranco Costamagna ]
  * d/copyright: update year to 2015.

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 16 Jan 2015 05:23:56 +0100

poedit (1.7.1-2) experimental; urgency=medium

  * Add CC-BY-SA-3.0 copyright to silk icons (cfr: upstream pull request #130).
  * Mention tango people in copyright file.
    - They are released into public domain and since they are disseminated all
      around the source code, upstream mentioned it is easier to use MIT.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 11 Dec 2014 17:43:02 +0100

poedit (1.7.1-1) experimental; urgency=medium

  * New Upstream Version
  * Refresh patches

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 10 Dec 2014 12:00:06 +0100
