=== debian/control ===
Source: poedit
Section: text
Priority: optional
Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
Uploaders: Andreas Rönnquist <gusnan@debian.org>,
           Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
Build-Depends: asciidoc,
               debhelper (>= 9),
               dh-autoreconf,
               gettext,
               libboost-dev,
               libdb++-dev,
               libgtk2.0-dev,
               libgtkspell-dev,
               liblucene++-dev,
               libwxgtk3.0-dev,
               libicu-dev,
               libboost-regex-dev,
               libboost-system-dev,
               xsltproc,
               zip
Standards-Version: 3.9.6
Homepage: http://www.poedit.net/
Vcs-Git: git://anonscm.debian.org/debian-l10n/poedit.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-l10n/poedit.git

Package: poedit
Architecture: any
Depends: gettext, poedit-common, ${misc:Depends}, ${shlibs:Depends}
Description: gettext catalog editor
 Poedit is an editor for gettext catalogs (.po files). It aims to provide a
 convenient approach to editing catalogs. It features UTF-8 support, fuzzy and
 untranslated records highlighting, whitespace highlighting, references browser,
 header editing and can be used to create new catalogs or update existing
 catalogs from source code with a single click. It is built with wxWidgets
 toolkit.

Package: poedit-dbg
Section: debug
Priority: extra
Architecture: any
Depends: poedit (= ${binary:Version}), ${misc:Depends}
Description: gettext catalog editor (debug)
 Poedit is an editor for gettext catalogs (.po files). It aims to provide a
 convenient approach to editing catalogs. It features UTF-8 support, fuzzy and
 untranslated records highlighting, whitespace highlighting, references browser,
 header editing and can be used to create new catalogs or update existing
 catalogs from source code with a single click. It is built with wxWidgets
 toolkit.
 .
 This package contains the debugging symbols.

Package: poedit-common
Architecture: all
Recommends: poedit
Depends: ${misc:Depends}
Breaks: poedit (<<1.6.9)
Replaces: poedit (<<1.6.9)
Description: Common files for poedit
 Poedit is an editor for gettext catalogs (.po files). It aims to provide a
 convenient approach to editing catalogs. It features UTF-8 support, fuzzy and
 untranslated records highlighting, whitespace highlighting, references browser,
 header editing and can be used to create new catalogs or update existing
 catalogs from source code with a single click. It is built with wxWidgets
 toolkit.
 .
 This package includes documentation, examples and locale files for the
 Debian poedit packages that are common for all architectures.
