## poedit 1.8.4

=== debian/changelog ===
poedit (1.8.4-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * New Upstream Version.
  * Enable cpprest, now casablanca should be fine in unstable.
  * Enable cld and cpprest only where available (adding d-ports archs)

  [ Andreas Rönnquist ]
  * Add --as-needed linker flag.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 04 Aug 2015 09:39:38 +0200

poedit (1.8.3-1) unstable; urgency=medium

  * New Upstream Version.
  * Update my uid.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Jul 2015 15:53:22 +0200

poedit (1.8.2-1) unstable; urgency=medium

  * New Upstream Version (Closes: #789494, #789496)
  * d/control:
    - exclude cld from sparc, it doesn't build there.
    - remove libwxgtk-webview3.0-dev not needed anymore
      (note: this was commented, because we are still not
      ready for cpprest inclusion)
  * d/p/01-desktop.patch: rename poedit in poeditor for the
    newly created poedit-uri.desktop file.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Fri, 19 Jun 2015 20:12:45 +0200

poedit (1.8.1-3) unstable; urgency=medium

  * Strengthen poedit-common to be at least the same source version as
    poedit. There is no guarantee that mixing them works.
    e.g. it throws an error when loading if poedit 1.8.1 and 1.6.x
    are mixed (the error can be ignored, but the application might misbehave)

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 15 Jun 2015 14:34:28 +0200

poedit (1.8.1-2) unstable; urgency=low

  * Upload to unstable
    - disable without libcpprest dependency
      since casablanca suffers of the g++-5 ABI transition
      problem (cfr: 784655)
      this means removing libsecret-1-dev and libwxgtk-webview3.0-dev,
      useless without crowdin integration (cpprest support)

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 04 Jun 2015 18:52:27 +0200

poedit (1.8.1-1) experimental; urgency=medium

  * New Upstream Version.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 28 May 2015 10:21:52 +0200

poedit (1.8-1) experimental; urgency=medium

  * New Upstream Version
  * Add libcld2-dev, libcpprest-dev and libsecret-1-dev (where available) as b-d,
    needed for language detection and crowdin integration.
    - add libwxgtk-webview3.0-dev needed where cpprest is used.
  * Patch refresh.
  * Update copyright file.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Tue, 19 May 2015 17:59:07 +0200

poedit (1.7.7-1) unstable; urgency=medium

  * New Upstream Version

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Tue, 19 May 2015 17:51:06 +0200

poedit (1.7.6-2) unstable; urgency=medium

  * Rebuild with liblucene++0 3.0.7-2 (Closes: #783512)

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 27 Apr 2015 21:05:25 +0200

poedit (1.7.6-1) unstable; urgency=medium

  * New Upstream Version
  * Move package back to unstable from experimental

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 23 Apr 2015 10:10:04 +0200
