=== debian/control ===
--- 
+++ 
@@ -3,20 +3,23 @@
 Priority: optional
 Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
 Uploaders: Andreas Rönnquist <gusnan@debian.org>,
-           Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
+           Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: asciidoc,
                debhelper (>= 9),
                dh-autoreconf,
                gettext,
                libboost-dev,
+               libboost-regex-dev,
+               libboost-system-dev,
+               libcld2-dev [!mips !powerpc !s390x !hppa !ppc64 !sparc !alpha !hppa !m68k !powerpcspe !ppc64 !sparc64],
+               libcpprest-dev (>= 2.5) [amd64 i386 arm64 mipsel ppc64el alpha sh4 sparc64],
                libdb++-dev,
                libgtk2.0-dev,
                libgtkspell-dev,
+               libicu-dev,
                liblucene++-dev,
+               libsecret-1-dev [amd64 i386 arm64 mipsel ppc64el alpha sh4 sparc64],
                libwxgtk3.0-dev,
-               libicu-dev,
-               libboost-regex-dev,
-               libboost-system-dev,
                xsltproc,
                zip
 Standards-Version: 3.9.6
@@ -26,7 +29,10 @@
 
 Package: poedit
 Architecture: any
-Depends: gettext, poedit-common, ${misc:Depends}, ${shlibs:Depends}
+Depends: gettext,
+         poedit-common (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: gettext catalog editor
  Poedit is an editor for gettext catalogs (.po files). It aims to provide a
  convenient approach to editing catalogs. It features UTF-8 support, fuzzy and
