## poedit 1.8.7.1

=== debian/changelog ===
poedit (1.8.7.1-2) unstable; urgency=medium

  * Remove sparc64 from cpprest architectures.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 19 Mar 2016 12:44:00 +0100

poedit (1.8.7.1-1) unstable; urgency=medium

  * New upstream hotfix release (closes: #815547)
  * Remove fix-cpp-rest-detection-build.patch: upstream.
    - add pthread to the build, fixing arm* link failures.
  * Add sh4 to cpprest ready architectures.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Feb 2016 13:33:49 +0100

poedit (1.8.7-2) unstable; urgency=medium

  * Enable cpprest (crowdin) again (Closes: #815209)
    - debian/patches/fix-cpprest-detection-build.patch
    - thanks Janusz for the bug report!
  * Bump std-version to 3.9.7, no changes required.
  * Bump watch file version.
  * Use cgit for VCS- fields.
  * Tighteen dependency on casablanca, to avoid broken -8 upload.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 Feb 2016 13:11:35 +0100

poedit (1.8.7-1) unstable; urgency=medium

  * Imported Upstream version 1.8.7
  * Add Build hardening relro flags
  * Fix lintian warning vcs-field-uses-insecure-uri

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 06 Feb 2016 07:57:18 +0100

poedit (1.8.6-2) unstable; urgency=medium

  * Drop menu file
    - Per the tech-ctte decision on #741573, this is now prohibited.
  * Drop cld2 and libcpprest dependencies architectures.
    - drop old archs, add new archs where they are available

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 23 Oct 2015 08:59:16 +0200

poedit (1.8.6-1) unstable; urgency=medium

  * New Upstream Version.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 23 Oct 2015 08:20:54 +0200

poedit (1.8.5-1) unstable; urgency=low

  * New Upstream Version.
  * Add some new files to d/copyright
     - src/wx_backports/nativewin.h
     - src/wx_backports/wx_gtk_nativewin.cpp
  * Add libboost-iostreams-dev as build-dependency.
  * Update format url for copyright file.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 25 Sep 2015 14:15:20 +0200
