=== debian/control ===
--- 
+++ 
@@ -9,23 +9,24 @@
                dh-autoreconf,
                gettext,
                libboost-dev,
+               libboost-iostreams-dev,
                libboost-regex-dev,
                libboost-system-dev,
-               libcld2-dev [!mips !powerpc !s390x !hppa !ppc64 !sparc !alpha !hppa !m68k !powerpcspe !ppc64 !sparc64],
-               libcpprest-dev (>= 2.5) [amd64 i386 arm64 mipsel ppc64el alpha sh4 sparc64],
+               libcld2-dev [!mips !powerpc !s390x !hppa !m68k !powerpcspe !ppc64 !sparc64],
+               libcpprest-dev (>= 2.5) [amd64 i386 arm64 armhf mipsel ppc64el alpha m68k mips64el sh4],
                libdb++-dev,
                libgtk2.0-dev,
                libgtkspell-dev,
                libicu-dev,
                liblucene++-dev,
-               libsecret-1-dev [amd64 i386 arm64 mipsel ppc64el alpha sh4 sparc64],
+               libsecret-1-dev [amd64 i386 arm64 armhf mipsel ppc64el alpha m68k mips64el sh4],
                libwxgtk3.0-dev,
                xsltproc,
                zip
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.poedit.net/
-Vcs-Git: git://anonscm.debian.org/debian-l10n/poedit.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-l10n/poedit.git
+Vcs-Git: https://anonscm.debian.org/git/debian-l10n/poedit.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-l10n/poedit.git
 
 Package: poedit
 Architecture: any
