=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 # export DH_VERBOSE=1
 
 export LDFLAGS += -Wl,--as-needed
+export LDFLAGS += -Wl,-z,relro
 
 %:
 	dh $@ --with autoreconf
