=== debian/watch ===
version=4
http://poedit.net/download .*/poedit-(\d\S*)\.tar\.gz
