## poedit 1.8.9

=== debian/changelog ===
poedit (1.8.9-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Sep 2016 15:46:59 +0200

poedit (1.8.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-version to 3.9.8, no changes required.
  * Update copyright to https
  * Drop patch for pthread amd armhf
  * Add libboost-thread to build-dependencies.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Jun 2016 12:17:09 +0200
