=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                libboost-iostreams-dev,
                libboost-regex-dev,
                libboost-system-dev,
+               libboost-thread-dev,
                libcld2-dev [!mips !powerpc !s390x !hppa !m68k !powerpcspe !ppc64 !sparc64],
                libcpprest-dev (>= 2.5) [amd64 i386 arm64 armhf mipsel ppc64el alpha m68k mips64el sh4],
                libdb++-dev,
@@ -23,8 +24,8 @@
                libwxgtk3.0-dev,
                xsltproc,
                zip
-Standards-Version: 3.9.7
-Homepage: http://www.poedit.net/
+Standards-Version: 3.9.8
+Homepage: https://www.poedit.net/
 Vcs-Git: https://anonscm.debian.org/git/debian-l10n/poedit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-l10n/poedit.git
