## poedit 1.8.11

=== debian/changelog ===
poedit (1.8.11-3) unstable; urgency=medium

  * Switch asciidoc to asciidoc-base (Closes: #850371)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Jan 2017 08:32:48 +0100

poedit (1.8.11-2) unstable; urgency=medium

  * Drop dh-autoreconf, useless with compat level 10
  * debian/patches/e5d68f3851341c59c712763e69839042e630555a.patch:
    backport upstream patch to fix crash with new poedit
    (Closes: #839230)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Oct 2016 20:20:09 +0200

poedit (1.8.11-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Oct 2016 01:04:27 +0200

poedit (1.8.10-2) unstable; urgency=medium

  * Add appdata profile

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Oct 2016 09:59:31 +0200

poedit (1.8.10-1) unstable; urgency=medium

  * New upstream release.
  * Bump compat level to 10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Oct 2016 08:29:41 +0200
