=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
 Uploaders: Andreas Rönnquist <gusnan@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: asciidoc,
-               debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: asciidoc-base,
+               debhelper (>= 10),
                gettext,
                libboost-dev,
                libboost-iostreams-dev,
