=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export LDFLAGS += -Wl,-z,relro
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	./bootstrap
