## poedit 2.0.1

=== debian/changelog ===
poedit (2.0.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop json patch, upstream.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Apr 2017 19:15:48 +0200

poedit (2.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Patch refresh
  * Add nlohmann-json-dev to build-dependencies, needed to use
    system json library
  * Add xmlto, needed to build manpage
  * Patch source code to use the system json file
  * Update copyright
  * Drop tm patch, that conversion tool is now removed in
    upstream source code.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Apr 2017 09:09:01 +0200

poedit (1.8.12-1) experimental; urgency=medium

  * New upstream release, drop upstream patch.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Feb 2017 11:16:09 +0100
