=== debian/control ===
--- 
+++ 
@@ -21,7 +21,9 @@
                liblucene++-dev,
                libsecret-1-dev [amd64 i386 arm64 armhf mipsel ppc64el alpha m68k mips64el sh4],
                libwxgtk3.0-dev,
+               nlohmann-json-dev,
                xsltproc,
+               xmlto,
                zip
 Standards-Version: 3.9.8
 Homepage: https://www.poedit.net/
