=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,6 @@
 	dh_auto_install
 	mv debian/tmp/usr/bin/poedit debian/tmp/usr/bin/poeditor
 	mv debian/tmp/usr/share/man/man1/poedit.1 debian/tmp/usr/share/man/man1/poeditor.1
-	mkdir -p debian/tmp/usr/lib/poedit/
-	mv debian/tmp/usr/lib/*/poedit-dump-legacy-tm debian/tmp/usr/lib/poedit/poedit-dump-legacy-tm
 
 override_dh_install-indep:
 	dh_install -ppoedit-common debian/tmp/usr/share/locale usr/share/
