## poedit 2.0.4

=== debian/changelog ===
poedit (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4
  * Update std-version too 4.1.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 24 Sep 2017 09:23:53 +0200

poedit (2.0.3-2) unstable; urgency=medium

  * Remove relax-wx-dependency, now we have the latest wx.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jul 2017 09:14:46 +0200

poedit (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3
  * Bump std-version to 4.0.0, no changes required
  * Remove dbg package, automatically generated now

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 25 Jul 2017 19:22:04 +0200

poedit (2.0.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Jun 2017 11:28:37 +0200

poedit (2.0.2-1~exp2) experimental; urgency=medium

  * Relax wxwidgets dependency, we already have a patched wx
    (commit: ed88188be7e97a0503f3471f7b0452740b732902)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 May 2017 15:17:37 +0200

poedit (2.0.2-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 May 2017 08:52:09 +0200
