=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                xsltproc,
                xmlto,
                zip
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://www.poedit.net/
 Vcs-Git: https://anonscm.debian.org/git/debian-l10n/poedit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-l10n/poedit.git
@@ -44,21 +44,6 @@
  catalogs from source code with a single click. It is built with wxWidgets
  toolkit.
 
-Package: poedit-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: poedit (= ${binary:Version}), ${misc:Depends}
-Description: gettext catalog editor (debug)
- Poedit is an editor for gettext catalogs (.po files). It aims to provide a
- convenient approach to editing catalogs. It features UTF-8 support, fuzzy and
- untranslated records highlighting, whitespace highlighting, references browser,
- header editing and can be used to create new catalogs or update existing
- catalogs from source code with a single click. It is built with wxWidgets
- toolkit.
- .
- This package contains the debugging symbols.
-
 Package: poedit-common
 Architecture: all
 Recommends: poedit
