## poedit 2.0.5

=== debian/changelog ===
poedit (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5
  * Bump std-version to 4.1.2, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 09 Dec 2017 10:58:43 +0100
