=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                xsltproc,
                xmlto,
                zip
-Standards-Version: 4.1.0
+Standards-Version: 4.1.2
 Homepage: https://www.poedit.net/
 Vcs-Git: https://anonscm.debian.org/git/debian-l10n/poedit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-l10n/poedit.git
