## poedit 2.0.6

=== debian/changelog ===
poedit (2.0.6-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 22:32:58 +0000

poedit (2.0.6-1) unstable; urgency=medium

  * New upstream version 2.0.6
  * Tweak architectures list where casablanca is built correctly.
  * bump copyright years
  * Bump std-version to 4.1.3, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 24 Dec 2017 12:38:24 +0100
