=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: poedit
 Section: text
 Priority: optional
-Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
 Uploaders: Andreas Rönnquist <gusnan@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: asciidoc-base,
@@ -13,19 +14,19 @@
                libboost-system-dev,
                libboost-thread-dev,
                libcld2-dev [!mips !powerpc !s390x !hppa !m68k !powerpcspe !ppc64 !sparc64],
-               libcpprest-dev (>= 2.5) [amd64 i386 arm64 armhf mipsel ppc64el alpha m68k mips64el sh4],
+               libcpprest-dev (>= 2.5) [amd64 i386 arm64 armhf armel mipsel mips64el ppc64el m68k powerpcspe sh4],
                libdb++-dev,
                libgtk2.0-dev,
                libgtkspell-dev,
                libicu-dev,
                liblucene++-dev,
-               libsecret-1-dev [amd64 i386 arm64 armhf mipsel ppc64el alpha m68k mips64el sh4],
+               libsecret-1-dev [amd64 i386 arm64 armhf armel mipsel mips64el ppc64el m68k powerpcspe sh4],
                libwxgtk3.0-dev,
                nlohmann-json-dev,
                xsltproc,
                xmlto,
                zip
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Homepage: https://www.poedit.net/
 Vcs-Git: https://anonscm.debian.org/git/debian-l10n/poedit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-l10n/poedit.git
