=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
-
-override_dh_strip:
-	dh_strip --dbg-package=poedit-dbg
