## poedit 2.0.7

=== debian/changelog ===
poedit (2.0.7-2~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.
  * debian/control: wxwidgets B-D must be >= 3.0.3.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 20 May 2018 17:55:45 -0700

poedit (2.0.7-2) unstable; urgency=medium

  * Apply patch to fix cross compile failure in Debian
    (Closes: #897209)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 01 May 2018 00:17:39 +0200

poedit (2.0.7-1) unstable; urgency=medium

  * New upstrem version 2.0.7 (Closes: #892875)
  * Update copyright file
  * Bump std-version to 4.1.4, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Mar 2018 11:48:41 +0100
