=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: poedit
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
 Uploaders: Andreas Rönnquist <gusnan@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
@@ -21,15 +21,15 @@
                libicu-dev,
                liblucene++-dev,
                libsecret-1-dev [amd64 i386 arm64 armhf armel mipsel mips64el ppc64el m68k powerpcspe sh4],
-               libwxgtk3.0-dev,
+               libwxgtk3.0-dev (>= 3.0.3),
                nlohmann-json-dev,
                xsltproc,
                xmlto,
                zip
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://www.poedit.net/
-Vcs-Git: https://anonscm.debian.org/git/debian-l10n/poedit.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-l10n/poedit.git
+Vcs-Git: https://salsa.debian.org/git/l10n-team/poedit.git
+Vcs-Browser: https://salsa.debian.org/cgit/l10n-team/poedit
 
 Package: poedit
 Architecture: any
