## poedit 2.1.1

=== debian/changelog ===
poedit (2.1.1-4) unstable; urgency=medium

  * libsecret and cpprest are now available everywhere
  * bump std-version to 4.2.1, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Sep 2018 07:04:06 +0200

poedit (2.1.1-3) unstable; urgency=medium

  * Update nlohmann-json3 to actually really work with system copy

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 31 Jul 2018 15:36:07 +0200

poedit (2.1.1-2) unstable; urgency=medium

  * Update copyright file
  * Use nlohmann-json3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 31 Jul 2018 11:24:44 +0200

poedit (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1
    - Add new libpugixml-dev library
  * Drop cpprest from ports, they disable testsuite
  * Make watch file use https

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Jul 2018 17:10:49 +0200

poedit (2.0.9-1) unstable; urgency=medium

  * New upstream version 2.0.9
  * Bump std-version to 4.1.5, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 13 Jul 2018 16:01:19 +0200

poedit (2.0.8-1) unstable; urgency=medium

  * New upstream version 2.0.8
  * Drop merged cross-compile patch
  * Bump std-version to 4.1.4.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Jun 2018 11:00:53 +0200
