=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: poedit
 Section: text
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
+Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
 Uploaders: Andreas Rönnquist <gusnan@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: asciidoc-base,
@@ -14,22 +13,23 @@
                libboost-system-dev,
                libboost-thread-dev,
                libcld2-dev [!mips !powerpc !s390x !hppa !m68k !powerpcspe !ppc64 !sparc64],
-               libcpprest-dev (>= 2.5) [amd64 i386 arm64 armhf armel mipsel mips64el ppc64el m68k powerpcspe sh4],
+               libcpprest-dev (>= 2.5),
                libdb++-dev,
                libgtk2.0-dev,
                libgtkspell-dev,
                libicu-dev,
                liblucene++-dev,
-               libsecret-1-dev [amd64 i386 arm64 armhf armel mipsel mips64el ppc64el m68k powerpcspe sh4],
-               libwxgtk3.0-dev (>= 3.0.3),
-               nlohmann-json-dev,
+               libpugixml-dev (>= 1.9-2),
+               libsecret-1-dev,
+               libwxgtk3.0-dev,
+               nlohmann-json3-dev,
                xsltproc,
                xmlto,
                zip
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://www.poedit.net/
-Vcs-Git: https://salsa.debian.org/git/l10n-team/poedit.git
-Vcs-Browser: https://salsa.debian.org/cgit/l10n-team/poedit
+Vcs-Git: https://salsa.debian.org/l10n-team/poedit.git
+Vcs-Browser: https://salsa.debian.org/l10n-team/poedit
 
 Package: poedit
 Architecture: any
