## poedit 2.2

=== debian/changelog ===
poedit (2.2-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 14 Nov 2018 14:01:30 -0800

poedit (2.2-1) unstable; urgency=medium

  * New upstream version 2.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 09 Oct 2018 16:38:17 +0200
