=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: poedit
 Section: text
 Priority: optional
-Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
 Uploaders: Andreas Rönnquist <gusnan@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: asciidoc-base,
@@ -19,9 +20,9 @@
                libgtkspell-dev,
                libicu-dev,
                liblucene++-dev,
-               libpugixml-dev (>= 1.9-2),
+               libpugixml-dev (>= 1.9-2~),
                libsecret-1-dev,
-               libwxgtk3.0-dev,
+               libwxgtk3.0-dev (>= 3.0.3),
                nlohmann-json3-dev,
                xsltproc,
                xmlto,
