=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
