## poedit 2.2.1

=== debian/changelog ===
poedit (2.2.1-2) unstable; urgency=medium

  * Use embedded json.hpp on mips64el, to fix a build failure
    with the new one.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 Jan 2019 11:52:13 +0100

poedit (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * Drop upstream patches: 
    - 11f4e0da464d9f261f0d237220e08525a20465fc.patch
    - 61188abe9d32059f2c8bf8495cb6327dd2fce5ce.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 19 Jan 2019 22:59:55 +0100

poedit (2.2-2) unstable; urgency=medium

  * Switch to gtk3 (Closes: #915598)
    - d/p/11f4e0da464d9f261f0d237220e08525a20465fc.patch:
    - d/p/61188abe9d32059f2c8bf8495cb6327dd2fce5ce.patch:

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 05 Dec 2018 11:40:36 +0100
