=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: poedit
 Section: text
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
+Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
 Uploaders: Andreas Rönnquist <gusnan@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: asciidoc-base,
@@ -16,13 +15,13 @@
                libcld2-dev [!mips !powerpc !s390x !hppa !m68k !powerpcspe !ppc64 !sparc64],
                libcpprest-dev (>= 2.5),
                libdb++-dev,
-               libgtk2.0-dev,
-               libgtkspell-dev,
+               libgtk-3-dev,
+               libgtkspell3-3-dev,
                libicu-dev,
                liblucene++-dev,
-               libpugixml-dev (>= 1.9-2~),
+               libpugixml-dev (>= 1.9-2),
                libsecret-1-dev,
-               libwxgtk3.0-dev (>= 3.0.3),
+               libwxgtk3.0-gtk3-dev,
                nlohmann-json3-dev,
                xsltproc,
                xmlto,
