=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 	dh $@
 
 override_dh_auto_configure:
+ifeq ($(DEB_HOST_ARCH),mips64el)
+	patch -p1 -R < debian/patches/new-json-hpp.patch
+endif
 	./bootstrap
 	dh_auto_configure -- --disable-silent-rules --enable-debug
 
@@ -24,6 +27,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
