## poedit 2.2.4

=== debian/changelog ===
poedit (2.2.4-1) unstable; urgency=medium

  * New upstream version 2.2.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Sep 2019 20:51:17 +0200

poedit (2.2.3-2) unstable; urgency=medium

  * Bump std-version to 4.4.0
  * Refresh libcld2-dev dependencies

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Aug 2019 11:00:25 +0200

poedit (2.2.3-1) unstable; urgency=medium

  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 02 Jul 2019 09:39:25 +0200

poedit (2.2.3-1~exp1) experimental; urgency=medium

  * New upstream version 2.2.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 May 2019 19:37:38 +0200

poedit (2.2.2-1~exp2) experimental; urgency=medium

  * Correct share directory location, it moved from appdata to metainfo

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 May 2019 14:32:48 +0200

poedit (2.2.2-1~exp1) experimental; urgency=medium

  * New upstream version 2.2.2
  * Bump copyright years
  * Patch refresh, drop json patch: upstream
  * Update json.hpp copyright location

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 May 2019 14:24:25 +0200

poedit (2.2.1-2exp3) experimental; urgency=medium

  * Add Multiarch notation to poedit-common
  * Bump std-version to 4.3.0, no changes required
  * Drop version checks for dependencies, already satisfied
  * Bump debhelper compat level to 12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 09 May 2019 13:15:02 +0200

poedit (2.2.1-2exp2) experimental; urgency=medium

  * Drop use of embedded json, use mxgot flag on mips64el instead.
    - thanks <aurel32> for the hint and help!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Apr 2019 16:50:18 +0200

poedit (2.2.1-2exp1) experimental; urgency=medium

  * Upload to experimental, build against new nlohmann-json3
    - try to drop mips64el hack

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 Apr 2019 20:10:37 +0200
