=== debian/control ===
--- 
+++ 
@@ -5,28 +5,28 @@
 Uploaders: Andreas Rönnquist <gusnan@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: asciidoc-base,
-               debhelper (>= 10),
+               debhelper-compat (= 12),
                gettext,
                libboost-dev,
                libboost-iostreams-dev,
                libboost-regex-dev,
                libboost-system-dev,
                libboost-thread-dev,
-               libcld2-dev [!mips !powerpc !s390x !hppa !m68k !powerpcspe !ppc64 !sparc64],
-               libcpprest-dev (>= 2.5),
+               libcld2-dev [!s390x !hppa !powerpc !ppc64 !sparc64],
+               libcpprest-dev,
                libdb++-dev,
                libgtk-3-dev,
                libgtkspell3-3-dev,
                libicu-dev,
                liblucene++-dev,
-               libpugixml-dev (>= 1.9-2),
+               libpugixml-dev,
                libsecret-1-dev,
                libwxgtk3.0-gtk3-dev,
                nlohmann-json3-dev,
                xsltproc,
                xmlto,
                zip
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://www.poedit.net/
 Vcs-Git: https://salsa.debian.org/l10n-team/poedit.git
 Vcs-Browser: https://salsa.debian.org/l10n-team/poedit
@@ -48,9 +48,8 @@
 Package: poedit-common
 Architecture: all
 Recommends: poedit
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: poedit (<<1.6.9)
-Replaces: poedit (<<1.6.9)
 Description: Common files for poedit
  Poedit is an editor for gettext catalogs (.po files). It aims to provide a
  convenient approach to editing catalogs. It features UTF-8 support, fuzzy and
