## poedit 2.3

=== debian/changelog ===
poedit (2.3-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 24 Feb 2020 11:16:15 -0800

poedit (2.3-1) unstable; urgency=medium

  * New upstream version 2.3
  * Patch refresh
  * Bump copyright years
  * Bump std-version to 4.5.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 05 Feb 2020 09:54:32 +0100
