=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: poedit
 Section: text
 Priority: optional
-Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
 Uploaders: Andreas Rönnquist <gusnan@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: asciidoc-base,
@@ -26,7 +27,7 @@
                xsltproc,
                xmlto,
                zip
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://www.poedit.net/
 Vcs-Git: https://salsa.debian.org/l10n-team/poedit.git
 Vcs-Browser: https://salsa.debian.org/l10n-team/poedit
