## poedit 2.4.1

=== debian/changelog ===
poedit (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Aug 2020 09:00:36 +0200

poedit (2.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set field Upstream-Name in debian/copyright.

  [ Gianfranco Costamagna ]
  * New upstream version 2.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Jul 2020 11:54:35 +0200

poedit (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 13 May 2020 08:17:55 +0200
