## poedit 2.4.2

=== debian/changelog ===
poedit (2.4.2-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 25 Nov 2020 15:30:43 -0800

poedit (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2
  * Fix tab-in-license-text in debian/copyright
  * Mention CC0 license for net.poedit.Poedit.appdata.xml
  * Add CC0-1.0 License text

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 11 Nov 2020 01:57:01 +0100
