=== debian/control ===
--- 
+++ 
@@ -24,8 +24,8 @@
                libsecret-1-dev,
                libwxgtk3.0-gtk3-dev,
                nlohmann-json3-dev,
+               xmlto,
                xsltproc,
-               xmlto,
                zip
 Standards-Version: 4.5.0
 Homepage: https://www.poedit.net/
