=== debian/rules ===
--- 
+++ 
@@ -4,14 +4,14 @@
 
 export LDFLAGS += -Wl,--as-needed
 export LDFLAGS += -Wl,-z,relro
+ifeq ($(DEB_HOST_ARCH),mips64el)
+	export CXXFLAGS += -mxgot
+endif
 
 %:
 	dh $@
 
 override_dh_auto_configure:
-ifeq ($(DEB_HOST_ARCH),mips64el)
-	patch -p1 -R < debian/patches/new-json-hpp.patch
-endif
 	./bootstrap
 	dh_auto_configure -- --disable-silent-rules --enable-debug
 
@@ -27,3 +27,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
