## poedit 3.0

=== debian/changelog ===
poedit (3.0-6) unstable; urgency=medium

  * Remove icon-theme.cache file from deb files (Closes: #989949)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Jul 2021 09:13:46 +0200

poedit (3.0-5) unstable; urgency=medium

  * Refactor how arch:any and arch:all packages
    gets built so the build doesn't fail with compat level 13

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Jun 2021 20:14:29 +0200

poedit (3.0-4) unstable; urgency=medium

  * Don't install arch:all files in arch:any builds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Jun 2021 20:25:27 +0200

poedit (3.0-3) unstable; urgency=medium

  * Add new missing libwxgtk-webview3.0-gtk3-dev

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Jun 2021 09:31:39 +0200

poedit (3.0-2) unstable; urgency=medium

  * Update copyright file
  * bump compat level to 13
  * Add R^3: no

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 06 Jun 2021 23:22:43 +0200

poedit (3.0-1) unstable; urgency=medium

  * New upstream version 3.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 06 Jun 2021 23:20:15 +0200

poedit (2.4.3-1) unstable; urgency=medium

  * New upstream version 2.4.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 May 2021 19:12:22 +0200
