=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: poedit
 Section: text
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
+Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
 Uploaders: Andreas Rönnquist <gusnan@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: asciidoc-base,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                gettext,
                libboost-dev,
                libboost-iostreams-dev,
@@ -23,11 +22,13 @@
                libpugixml-dev,
                libsecret-1-dev,
                libwxgtk3.0-gtk3-dev,
+               libwxgtk-webview3.0-gtk3-dev,
                nlohmann-json3-dev,
+               xsltproc,
                xmlto,
-               xsltproc,
                zip
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://www.poedit.net/
 Vcs-Git: https://salsa.debian.org/l10n-team/poedit.git
 Vcs-Browser: https://salsa.debian.org/l10n-team/poedit
