## poedit 3.0.1

=== debian/changelog ===
poedit (3.0.1-1build1) jammy; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Feb 2022 05:41:50 +0100

poedit (3.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Refer to common license file for CC0-1.0.

  [ Andreas Rönnquist ]
  * New upstream version 3.0.1
  * Upgrade to Standards-Version 4.6.0.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 14 Dec 2021 15:38:45 +0100
