=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                xsltproc,
                xmlto,
                zip
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://www.poedit.net/
 Vcs-Git: https://salsa.debian.org/l10n-team/poedit.git
