## poedit 3.1.1

=== debian/changelog ===
poedit (3.1.1-2) unstable; urgency=medium

  * Switch to wxwidgets 3.2
  * Drop as-needed flag, now default

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Sep 2022 00:29:18 +0200

poedit (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1
  * Import changes of version 3.0.1-1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Jul 2022 19:34:51 +0200

poedit (3.1-1) unstable; urgency=medium

  * New upstream version 3.1
  * Update copyright years
  * Update std-version to 4.6.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 10 Jun 2022 13:14:23 +0200
