=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 # export DH_VERBOSE=1
 
-export LDFLAGS += -Wl,--as-needed
 export LDFLAGS += -Wl,-z,relro
 ifeq ($(DEB_HOST_ARCH),mips64el)
 	export CXXFLAGS += -mxgot
