## poedit 3.2.2

=== debian/changelog ===
poedit (3.2.2-1) unstable; urgency=medium

  * New upstream version 3.2.2
  * Set all hardening flags in rules (Fixes at least hardening-no-bindnow)
  * Add Repository and Repository-Browse fields to upstream metadata

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 03 Dec 2022 00:28:06 +0100

poedit (3.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Refer to common license file for CC0-1.0.
  * Set upstream metadata fields: Archive, Bug-Database.

  [ Gianfranco Costamagna ]
  * New upstream version 3.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Oct 2022 12:23:28 +0200
