=== debian/control ===
--- 
+++ 
@@ -21,13 +21,13 @@
                liblucene++-dev,
                libpugixml-dev,
                libsecret-1-dev,
-               libwxgtk3.0-gtk3-dev,
-               libwxgtk-webview3.0-gtk3-dev,
+               libwxgtk3.2-dev,
+               libwxgtk-webview3.2-dev,
                nlohmann-json3-dev,
                xsltproc,
                xmlto,
                zip
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://www.poedit.net/
 Vcs-Git: https://salsa.debian.org/l10n-team/poedit.git
