## poedit 3.4

=== debian/changelog ===
poedit (3.4-1) unstable; urgency=medium

  * New upstream version 3.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 09 Oct 2023 09:47:22 +0200

poedit (3.3.2-2) unstable; urgency=medium

  * Replace libdb++-dev with libdb5.3++-dev (Closes: #1042085)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 25 Aug 2023 10:30:06 +0200

poedit (3.3.2-1) unstable; urgency=medium

  * New upstream version 3.3.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Jun 2023 07:07:02 +0200

poedit (3.3.1-1) unstable; urgency=medium

  * New upstream version 3.3.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 May 2023 09:41:45 +0200

poedit (3.3-1) unstable; urgency=medium

  * New upstream version 3.3
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 12 May 2023 11:25:44 +0200
