=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libboost-thread-dev,
                libcld2-dev [!s390x !hppa !powerpc !ppc64 !sparc64],
                libcpprest-dev,
-               libdb++-dev,
+               libdb5.3++-dev,
                libgtk-3-dev,
                libgtkspell3-3-dev,
                libicu-dev,
