## poedit 3.4.2

=== debian/changelog ===
poedit (3.4.2-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:12:58 +1100

poedit (3.4.2-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:29:50 +0000

poedit (3.4.2-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:04:26 +0000

poedit (3.4.2-1) unstable; urgency=medium

  * New upstream version 3.4.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Dec 2023 10:11:50 +0100

poedit (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 10:41:20 +0100
